Subject: Re: 28.0.50; when building emacs 28.0.50 ./temacs is stopped with core

From: Paul Eggert <[email-masked]>
Date: Fri, 4 Sep 2020 14:56:57 -0700

On 9/4/20 2:24 PM, Angelo Graziosi wrote:
> Please bisect based on
> 
> time: older.
> 
> 
> in any case, some other should do the work.

It sounds like I should un-revert the commits in question, then, since there's 
no longer much evidence that they're relevant to the problem.

You found that 7605060d51bbce88307c09bd2e9be60f2750ee3d (a commit from Emacs 27) 
worked, and that 2ff930d861b772466b9f6b95d1776696298f3e0b (from master) didn't 
work. However, that doesn't mean that the change installed by 
2ff930d861b772466b9f6b95d1776696298f3e0b is the culprit. Any of 500 other 
commits could be the culprit, since there are 500 commits between the common 
ancestor of those two commits and the non-working of the two commits.